0 Replies Latest reply on Apr 4, 2009 6:45 PM by rmorein

    Fedora 11 beta, ATI drivers

    rmorein
      Installing 9.3 drivers

      Looking for a dev environment, I thought I would try Fedora because it is closest to the supported RedHat distro. Fedora 10 install crashes, but Fedora 11 beta does install. The machine is a 790FX Phenom with a 4870X2 (intended for Stream), and a 4670 for display.

      It has been reported by others, and I have just observed the following error from execution of the 9.3 run script. The key line seems to be "make sure that the version is beingcorrectly set by --iscurrentdistro"

      Any suggestions?

      which: no XFree86 in (/usr/kerberos/sbin:/usr/lib64/qt-3.3/bin:/usr/kerberos/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/bob/bin

      Error: ./default_policy.sh does not support version
      default:v2:x86_64:lib::none:2.6.29.1-46.fcll.x86_64; make sure that the version is being
      correctly set by --iscurrentdistro

      Removing temporary directory: fglrx-install.kjdf76